using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace FMSAdmin.Entities {
    public partial class BemsNoticePriceContractDataType {
        [Display(Name = "에너지 구분")]
        public short FuelTypeId { get; set; }
        [Display(Name = "계약 타입")]
        public short ContractType { get; set; }
        [Display(Name = "데이터 유형")]
        public short DataId { get; set; }
        [Display(Name = "계약명"), Required]
        [StringLength(50)]
        public string Name { get; set; }
    }
}
